body{
    background-image: url();
    color: #333;
}
header{
  height: 285px;
  /*border: ;*/
}
#logo{
  text-align: center;
}
#goback{
  position: absolute;
  top: 10px;
  left: 10px;
  
}
#search{
   text-align: center;
}
#paypal{
   width: 307px;
   height: 155px;
   position: fixed;
   top: 0px;
   right: 0px
   ;
}